﻿@model WebApp.MVC.ViewModels.ResetPasswordViewModel
@{
    ViewBag.Title = "Reset password";
    Layout = "~/Views/Shared/Metr0n1c/_Metr0n1c.4.login2.cshtml";
}

@using (Html.BeginForm("ResetPassword", "Account", FormMethod.Post, new { @class = "register-form", role = "form" }))
{
            @Html.AntiForgeryToken()
            <div class="form-title">
                <span class="form-title">
                    Reset your password.
                </span>
            </div>
            @Html.ValidationSummary(true,"", new { @class = "text-danger" })
            @Html.HiddenFor(model => model.Code)
            <div class="form-group">
                @Html.TextBoxFor(m => m.Email, new { @class = "form-control", @placeholder = "Email" })
            </div>
            <div class="form-group">
                @Html.PasswordFor(m => m.Password, new { @class = "form-control placeholder-no-fix", @placeholder = "Password" })
            </div>
            <div class="form-group">
                @Html.PasswordFor(m => m.ConfirmPassword, new { @class = "form-control placeholder-no-fix", @placeholder = "Confirm Password" })
            </div>
            <div class="form-actions">
                <a href="@Url.Action("Login", "Account")" class="btn btn-danger uppercase">@SYM.Localization.Resources.Views.Authentication.Login.Back</a>
                <input type="submit" id="register-submit-btn" class="btn btn-danger uppercase pull-right" value="Reset Password">
            </div>
}

@section scripts {
    <script type="text/javascript">
        var ComponentsBootstrapSelect = function () {
            return {
                init: function () {
                    $('.login').backstretch([
                        "/Content/images/bg/photo-9-low.jpg"
                    ], {
                        fade: 2000,
                        duration: 80000
                    });
                }
            };

        }();
        jQuery(document).ready(function () {
            ComponentsBootstrapSelect.init();
        });
    </script>
}


